<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="70566">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F01" endSymbol="F01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MACHINES MOTRICES, MOTEURS ET POMPES</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F02" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MOTEURS A COMBUSTION</text>
						<entryReference>systèmes de distribution à soupapes à fonctionnement cyclique pour ces moteurs, lubrification, échappement ou assourdissement de l'échappement des moteurs <sref ref="F01" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
					<titlePart><text>ENSEMBLES FONCTIONNELS DE MOTEURS A GAZ CHAUDS OU A PRODUITS DE COMBUSTION</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="F02D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMMANDE DES MOTEURS A COMBUSTION</text>
							<entryReference>soupapes à fonctionnement cyclique pour moteurs à combustion <sref ref="F01L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>commande de la lubrification des moteurs à combustion <sref ref="F01M" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>refroidissement des moteurs à combustion interne <sref ref="F01P" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>alimentation des moteurs à combustion en mélanges combustibles ou en produits composant ces mélanges, p.ex. carburateurs, pompes d'injection <sref ref="F02M" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>démarrage des moteurs à combustion <sref ref="F02N" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>commande de l'allumage <sref ref="F02P" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>commande des ensembles fonctionnels de turbines à gaz, de propulsion par réaction ou d'ensembles moteurs à produits de combustion, voir les classes appropriées traitant de ces ensembles</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="F02D" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>Une attention particulière doit être accordée à la note explicative précédant la classe <sref ref="F01" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
							<noteParagraph><text>Dans la présente sous-classe, les termes qui suivent ont la signification ci-dessous indiquée:</text>
								<subnote type="alpha">
									<noteParagraph><text>"injection de combustible" signifie l'introduction d'un produit combustible dans un espace, p.ex. un cylindre, à l'aide d'un dispositif de compression, p.ex. une pompe, agissant sur le produit d'une manière continue ou périodique;</text>
									</noteParagraph>
									<noteParagraph><text>"suralimenté" signifie l'introduction dans la chambre de travail, p.ex. un cylindre, d'air comburant comprimé par un dispositif de compression, p.ex. une pompe.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="F02D0001000000" endSymbol="F02D0007000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Mode de commande de l'injection de combustible, p.ex. régulation</text>
								<entryReference>particulier aux moteurs caractérisés par l'emploi de combustible non liquide, de combustibles multiples ou de substances non combustibles ajoutées au mélange carburant <sref ref="F02D0019000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>particulier aux moteurs suralimentés <sref ref="F02D0023000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>commandes automatiques pour machines motrices, en général <sref ref="G05D" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F02D0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des pompes d'injection de combustible, p.ex. du type à injection à haute pression</text>
								<entryReference><sref ref="F02D0003000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>commande électrique de l'injection de combustible <sref ref="F02D0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>non limitée au réglage de la durée d'injection, p.ex. par variation du volume fourni de combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par dispositifs mécaniques dépendant de la vitesse du moteur, p.ex. utilisant des régulateurs centrifuges</text>
										<entryReference><sref ref="F02D0001080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par dispositifs dépendant de la pression du fluide énergétique du moteur</text>
										<entryReference><sref ref="F02D0001080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Transmission de l'impulsion de commande à la commande de la pompe, p.ex. avec relais de puissance ou puissance assistée</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F02D0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>mécanique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F02D0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>non mécanique, p.ex. hydraulique</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="F02D0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>pneumatique</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réglage de l'injection</text>
									<entryReference><sref ref="F02D0001020000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par dispositifs non mécaniques pour transmission de l'impulsion de commande</text>
									</titlePart>
									<titlePart><text>avec amplification de l'impulsion de commande</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F02D0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande de l'injection de combustible à basse pression, c.à<nbsp></nbsp>d. dans le cas où le mélange air-combustible contenant le combustible injecté est effectivement comprimé par la course de compression du moteur, par des moyens autres que la seule commande d'une pompe d'injection</text>
								<entryReference>commande électrique de l'injection de combustible <sref ref="F02D0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>carburateurs <sref ref="F02M" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="F02D0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec injection continue ou écoulement continu en amont de l'injecteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Commande de l'injection de combustible et de la carburation, p.ex. des deux systèmes alternativement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande électrique de l'injection de combustible</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec injection intermittente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autre mode de commande de l'injection de combustible</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Commande de l'injection de combustible quand le combustible est injecté par de l'air comprimé</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs par étranglement des conduits d'amenée de l'air ou du mélange air-combustible ou par étranglement des conduits d'échappement</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par étranglement des conduits d'amenée</text>
									<entryReference>obturateurs d'étranglement ou leurs aménagements sur ces conduits <sref ref="F02D0009080000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par étranglement des conduits d'échappement</text>
									<entryReference>obturateurs d'étranglement ou leurs aménagements sur ces conduits <sref ref="F02D0009080000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Freinage des gaz d'échappement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Obturateurs d'étranglement spécialement adaptés à cet effet</text>
								</titlePart>
								<titlePart><text>Aménagements de ces obturateurs sur les conduits</text>
									<entryReference>obturateurs d'étranglement modifiés pour emploi avec ou sur des carburateurs <sref ref="F02M" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>obturateurs d'étranglement en général <sref ref="F16K" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant des volets pivotants</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant des éléments d'obturateurs glissants</text>
									</titlePart>
									<titlePart><text>comportant des éléments d'obturateurs se déplaçant le long du conduit</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F02D0009140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les éléments glissant perpendiculairement au conduit</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F02D0009160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les éléments étant rotatifs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0009180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant des éléments d'obturateur à paroi élastique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F02D0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements ou adaptations pour l'amorçage manuel de la commande</text>
								<entryReference>spécialement pour le renversement de marche <sref ref="F02D0027000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>commande combinée de moteurs et de dispositifs d'un autre type, p.ex. embrayages, transmissions, freins, <sref ref="B60K0041000000" refType="/" refLevel="c"></sref>, p.ex. <sref ref="B60K0041200000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>des parties actionnées à la main, au pied ou autres parties analogues actionnées par l'homme</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>des maillons mécaniques de la commande</text>
									<entryReference>avec commande assistée <sref ref="F02D0011060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>des maillons non mécaniques de la commande, p.ex. à fluide</text>
								</titlePart>
								<titlePart><text>du maillon de commande à relai de puissance ou puissance assistée</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pneumatiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>électriques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Réglage de la puissance du moteur par variation des caractéristiques de fonctionnement de la soupape d'admission ou de la soupape d'échappement, p.ex. réglage de la durée d'admission ou d'échappement</text>
								<entryReference>modification de la commande des soupapes <sref ref="F01L" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pendant la marche du moteur</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Utilisation du moteur comme frein</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Mise hors circuit des cylindres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour fonctionnement à vide ou au ralenti du moteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Variation du taux de compression</text>
								<entryReference>modification de la commande des soupapes <sref ref="F01L" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par changement ou déplacement de la course du piston</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par changement du volume de la chambre de compression sans changement de la course du piston</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs par mise hors circuit individuelle des cylindres</text>
							</titlePart>
							<titlePart><text>Fonctionnement à vide ou au ralenti des moteurs</text>
								<entryReference>commande ou marche à vide par variation des cotes de fonctionnement de la soupape d'admission ou de la soupape d'échappement <sref ref="F02D0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Mise hors circuit</text>
									<entryReference>mise hors circuit des moteurs dans les ensembles multi-moteurs <sref ref="F02D0025040000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fonctionnement à vide ou au ralenti des moteurs, p.ex. pour cause de conditions anormales</text>
									<entryReference>conditions concernant la lubrification <sref ref="F01M0001220000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>concernant le refroidissement <sref ref="F01P0005140000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="F02D0019000000" endSymbol="F02D0029000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande particulière à certains types ou certaines adaptations de moteurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs caractérisés par l'emploi de combustible non liquide, de combustibles multiples ou de substances non combustibles ajoutées au mélange carburant</text>
								<entryReference>les substances non combustibles étant gazeuses <sref ref="F02D0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs fonctionnant avec des combustibles gazeux</text>
									<entryReference>appareils ou organes de commande à leur effet pour mélanger gaz et air <sref ref="F02M" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs fonctionnant avec des combustibles solides, p.ex. du charbon pulvérisé</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0019060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs fonctionnant avec des combustibles multiples, p.ex. alternativement du fuel léger et du fuel lourd, et autres que les moteurs indifférents au combustible utilisé</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0019080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant simultanément des combustibles multiples</text>
										<entryReference><sref ref="F02D0019120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F02D0019100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>particulière aux moteurs à explosion dans lesquels le combustible principal est gazeux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0019120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs fonctionnant avec des substances non combustibles ou avec des produits antidétonants, p.ex. du combustible antidétonant</text>
									<entryReference>appareils ou organes de commande à leur effet pour l'introduction de ces substances ou produits <sref ref="F02M" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs caractérisés par leur alimentation en oxygène non extrait de l'air ou autre gaz non combustible</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs alimentés à l'oxygène</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec circulation des gaz d'échappement en circuit fermé ou semi-fermé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs pour lesquels d'autres gaz non combustibles sont ajoutés à l'air comburant</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F02D0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>l'autre gaz étant le gaz d'échappement du moteur</text>
										<entryReference>circulation du gaz d'échappement dans les moteurs alimentés à l'oxygène <sref ref="F02D0021040000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F02D0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>ayant de l'air secondaire ajouté au mélange combustible-air</text>
										<entryReference>appareils ou organes de commande à leur effet pour l'alimentation d'air secondaire <sref ref="F02M" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs caractérisés par le fait d'être suralimentés</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>les moteurs étant du type à injection de combustible</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0025000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande de deux moteurs associés ou plus</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0025020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour synchroniser la vitesse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0025040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour mise hors circuit des moteurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0027000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs caractérisés par le fait d'être réversibles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0027020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par exécution d'un programme</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F02D0028000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande à programme de moteurs</text>
								<entryReference>commande à programme spécifique à un type ou à un but couvert par un des groupes de cette sous-classe excepté les groupes <sref ref="F02D0029000000" refType="/" refLevel="c"></sref>, <sref ref="F02D0039000000" refType="/" refLevel="c"></sref> ou par un groupe d'une autre sous-classe, p.ex. de <sref ref="F01L" refType="/" refLevel="c"></sref>, voir ce groupe</entryReference>
								<entryReference>commande à programme en général <sref ref="G05B0019000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F02D0029000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande de moteurs, cette commande étant particulière aux dispositifs entraînés, ces dispositifs étant autres que des organes ou accessoires essentiels à la marche du moteur, p.ex. commande de moteur par des signaux extérieurs</text>
								<entryReference>commande combinée de moteurs et de dispositifs d'un autre genre <sref ref="B60K0041000000" refType="/" refLevel="c"></sref>, p.ex. <sref ref="B60K0041200000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="F02D0029020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs entraînant des véhicules</text>
								</titlePart>
								<titlePart><text>particulière aux moteurs entraînant des hélices à pas réglable</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0029040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs entraînant des pompes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0029060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>particulière aux moteurs entraînant des groupes électrogènes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="F02D0031000000" endSymbol="F02D0039000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres commandes de moteurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0031000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Utilisation de régulateurs sensibles à la vitesse pour commander les moteurs à combustion, non prévue ailleurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0033000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande de l'alimentation en combustible ou en air comburant, non prévue ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0033020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en air comburant</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0035000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande des moteurs en fonction des conditions extérieures ou intérieures aux moteurs, non prévue ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0035020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>des conditions intérieures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0037000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande conjointe de deux ou plusieurs fonctions des moteurs, non prévue ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0037020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>une des fonctions étant l'allumage</text>
									<entryReference>commande de l'allumage en soi <sref ref="F02P" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F02D0039000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autre commande</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F02D0039020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour moteurs à quatre temps</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0039040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour moteurs à d'autres cycles que quatre temps, p.ex. à deux temps</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0039060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour moteurs dans lesquels l'introduction du combustible a lieu sensiblement à la fin de la course de compression</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0039080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour moteurs dans lesquels l'introduction du combustible a lieu sensiblement avant la course de compression</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F02D0039100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour moteurs à piston libre</text>
								</titlePart>
								<titlePart><text>pour moteurs sans arbre principal rotatif</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
